@CHARSET "ISO-8859-1";

*{
	margin: 0;
	padding: 0;
	color: #FFF;
	text-decoration: none;
	font-family: verdana,sans-serif;
	list-style-type: none;
	clear: none;
	border: none;
}
ul.navi li {
	display:block;
	float: left;
}
.c {
	clear: both;
}

body {
	padding: 0;
	margin: 0;
	background: #000;
}

#pagewrapper {
	margin: 0 auto;
	width: 780px;
	/*background: url(img/flower.jpg) top center;*/
}
.wrapper {
	float: left;
}

#header {
	width: 780px;
	height: 306px;
	margin: 40px 0 0 0;
	/*xbackground: url(img/head.jpg) center center;*/
}
#navigation {
	margin: 10px 0 0 0;
	
}
ul.navi {
	margin: 0 auto;
	width: 640px;
}
.menuitem {
	padding: 10px 20px;
	/*xtext-transform: uppercase;*/
}
.menuitem:hover {
	background: #BBB;	
}
.active {
	background: #DDD;	
}
.active:hover {
	background: #DDD;	
}
.content {
	margin: 20px 0 0 0;
	background: transparent;
}
.column {
	float: left;
}

.bilder {
	margin: 0 auto;
	width: 780px;
}
.bild-box {
	float: left;
	xwidth: 400px;
	padding: 30px;
}
.img-box {
	float: left;
	width: 220px;
	height: 220px;
	margin: 10px;
}
.bild-wrapper {
	position:  relative; 
	display: block;
	cursor:url("img/zoomin.cur"), pointer !important;
}

div.portfolio {
	margin: 0 auto;
	width: 960px;
}
div.blog-entry {
	margin: 0 auto;
	width: 600px;
}
div.blog-entry-header {
	margin: 30px 0 0 0;
	border-bottom: 1px solid #000;
	float: left;
	width: 600px;
}
h2.blog-entry-header {
	float: left;
}
p.blog-entry-header {
	float: right;
	margin: 12px 0 0 0 ;
	font-size: 10px;
}

div.blog-entry-body {
	float: left;
	margin: 20px 0 10px 0;
	width: 600px;
}
div.blog-entry-footer {
	float: left;
	width: 600px;
	/*xborder-top: 1px solid #000;*/
	margin: 0 0 50px;
}
a.blog-file {
	margin: 5px;
}
ul.info {
	list-style-type: disc;
	margin: 10px 30px;
}
ul.info li {
	list-style-type: disc;
	margin: 5px 10px;
}
a.ext-link {
	background:url("img/external.png") no-repeat scroll right center transparent;
	padding:0 13px 0 0;
	text-decoration: underline;
}
h4 {
	clear: both;
	margin: 20px 10px 10px;
}

h3 {
	clear: both;
	margin: 10px 0 20px 0;
}
p.info-text {
	margin: 0 20px;
	line-height: 22px;
}
div#info {
	margin: 0 auto;
	width: 780px;
}
.contact {
	margin: 10px 0;
}
label.contact {
	display: block;
	width: 120px;
	float: left;
}
input.contact {
	border: 1px solid #000;
	width: 300px;
}
input.narrow {
	width: 150px;
}
textarea.contact {
	border: 1px solid #000;
	height: 200px;
	width: 300px;
	font-size: 12px;
}
p.contact {
	line-height: 22px;
}

p.contact-name {
	line-height: 22px;
}
p.contact-address {
	
}
p.contact-tel {
	float: left;	
}
p.contact-label {
	width: 80px;
	float: left;
	font-size: 14px;
	font-weight: bold;
}

p.contact-error {
	color: #F00;
}
div.contact-wrapper {
	float: left;
	width: 1000px;
}
div.contact-data {
	margin: 40px 0 0 0;
	float: left;
	width: 300px;
}
div.contact-formular {
	margin: 40px 0 0 180px;
	width: 500px;
	float: left;
}

.overlay {
	visibility: hidden; 
	position: absolute; 
	left: 0;
	z-index: 100;
}
a.cboxElement:hover img.overlay {
	/*xvisibility: visible; */
}
a.link {
	/*xbackground:url("img/external.png") no-repeat scroll right center transparent;*/
	padding:0 13px 0 0;
	text-decoration: underline;
}
a.mail-link {
	/*xbackground:url("img/external.png") no-repeat scroll right center transparent;*/
	padding:0 13px 0 0;
	text-decoration: underline;
}



















